.tv-mod {
    margin-top: 20px;
}

.box-tv {
    min-width: 155px;
    /*border-top: 3px solid #006BB6;*//*blue*/
    padding: 0;
    margin-bottom: 30px;
}

.effect7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
    -o-transform:skew(8deg) rotate(3deg);
    transform:skew(8deg) rotate(3deg);
}


.box-tv .shows-container {

}

.box-tv .box-header {
    color:#000;
    font-size: 16px;
}

.box-tv .show-line {
    position: relative;
    border-bottom: 1px solid #ddd;
}

.box-tv .show-line:nth-child(even) {
    background-color: rgba(255, 255, 255, .7);
}

.box-tv .show-line.success,
.box-tv .show-line.success:nth-child(even)
{
    background-color: #d9ffba!important;
}

.box-tv .s_time {
    width: 50px!important;
    padding: 6px!important;
    text-align: center;
}

.box-tv .s_show {
    padding: 6px 0 6px 0!important;
}


.channel-logo {
    border-bottom: 1px solid #D2D6DE;
}

.box-tv .badge {
    margin: 2px 2px 2px -2px;
    padding: 3px 3px;

}


.box-tv .fa-show,
.box-tv .fa-hide
{
    margin: 0 4px;
}

.s_badge {
    display: inline-block;
    min-width: 10px;
    margin: 2px;
    padding: 3px 3px;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    background-color: #777;
    border-radius: 10px;
}

.infos {
    position: absolute;
    height: 29px;
    top:0;
    left:0;
    right:-10px;
    text-align: right;
    padding: 5px;
}

.s_rating {
    display: inline-block;
    position: absolute;
    left: -62px;
    top: 5px;
}

.s_info {
    display: inline-block;
    position: static;
}

.s_info:focus {
    outline: none;
}

.s_info[aria-expanded="false"] {
    background-color: #0073b7 !important;
}

.s_info[aria-expanded="false"] i.fa-show{
    display: inline-block;
}

.s_info[aria-expanded="false"] i.fa-hide{
    display: none;
}

.s_info[aria-expanded="true"] {
    background-color: #d33724 !important;
}

.s_info[aria-expanded="true"] i.fa-show{
    display: none;
}

.s_info[aria-expanded="true"] i.fa-hide{
    display: inline-block;
}

.s_desc {
    padding: 0!important;
}

.s_desc_data {
    border-top: 1px dotted #ddd;
    padding: 8px!important;
    background-color: #fff;
}

.s_desc.collapse {
    position: static;
    display: none;
}

.s_desc.collapse.in {
    position: absolute!important;
    display: block;
    height: auto;
    left:40px;
    top:31px;
    right:0;
    background-color: #fff;
    border: 1px solid #c40000;
    z-index: 9999;
    max-height: 300px;
    overflow-y:auto;
}

.s_desc_data p {
    background-color: #fff;
}


@media (max-width: 360px) {

    .infos {
        text-align: right;
        padding-top: 5px;
    }

    .s_rating {
        position: static!important;
        float: none!important;
    }

    .s_info {
        position: static;
        float: none!important;
    }
}

/* Filters */
/*.btn-filter*/

.days-filter {
    overflow: hidden;
    display: -webkit-box;     /* iOS 6-, Safari 3.1-6 */
    display: -moz-box;        /* Firefox 19- */
    display: -ms-flexbox;     /* IE 10 */
    display: -webkit-flex;    /* Chrome */
    display: flex;            /* Opera 12.1, Firefox 20+ */

    /* iOS 6-, Safari 3.1-6 */
    -webkit-box-orient: horizontal;
    -webkit-box-pack: justify;
    -webkit-lines: multiple;  /* Only here for informative purpose, this line is what should have made it work, it has never been implemented */

    /* Firefox 19- */
    -moz-flex-flow: row wrap;
    -moz-justify-content: space-between;
    -moz-box-lines: multiple; /* Only here for informative purpose, this line is what should have made it work, it has never been implemented */

    /* Chrome */
    -webkit-flex-flow: row wrap;
    -webkit-justify-content: space-between;

    /* IE10 */
    -ms-flex-flow: row wrap;
    -ms-justify-content: space-between;

    /* Opera 12.1, Firefox 20+ */
    flex-flow: row wrap;
    justify-content: space-between;
}

.btn-filter {
    display: inline-block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    color: #676662;
    text-decoration: none;
    text-align: center;
    border: 1px solid #676662;
    padding: 3px 5px;
    margin: 0 5px 5px 0;

    -webkit-box-flex: auto;    /* iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1.0;        /* Firefox 19- */
    -webkit-flex: auto;        /* Chrome */
    -ms-flex: auto;            /* IE10 */
    flex: auto;                /* Opera 12.1, Firefox 20+ */

}
.btn-filter:hover {
    color: #000;
    text-decoration: underline;
}
.btn-filter:active {
    color: #000;
}

.btn-filter.active,
.btn-filter.active:hover,
.btn-filter.active:active {
    color: #ca0000;
    font-weight: bold;
}

.btn-filter > small {
    display: block;
    text-align: center;
}


@media print {
    .tv-mod .col-md-5 {
        float: left!important;
        width: 50%!important;
    }

}